EDIT - bug #7465

adapt test to the change in move taxon operation
06/08/2018 02:25 PM - Katja Luther

Status: New Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal Found in Version:

Description

the test for moveTaxon in navigator needs to adapted to the fact that it is now a long running task and the result we have to evaluate
comes with the monitor, when the task is finished

History

#1 - 06/28/2018 12:09 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#2 - 08/17/2018 03:53 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#3 - 09/06/2018 08:49 PM - Katja Luther

- Target version changed from Release 5.3 to Release 5.4

#4 - 10/23/2018 10:42 AM - Andreas Miiller

- Target version changed from Release 5.4 to Release 5.5

#5 - 02/19/2019 02:44 PM - Andreas Miuller

- Target version changed from Release 5.5 to Release 5.6

#6 - 02/19/2019 03:13 PM - Andreas Miller

- Target version changed from Release 5.6 to Reviewed Next Major Release
